=== debian/changelog ===
golang-golang-x-arch (0.0~git20200511.f7c7858-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Sat, 25 Jul 2020 19:56:54 +0900

golang-golang-x-arch (0.0~git20200511.f7c7858-1) unstable; urgency=medium

  * Initial release (Closes: #933687)

 -- Roger Shimizu <rosh@debian.org>  Sat, 25 Jul 2020 14:44:18 +0900
