=== debian/control ===
Source: golang-golang-x-arch
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Emanuel Krivoy <ekrivoy@gmail.com>,
 Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/golang/arch
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-arch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-arch.git
Rules-Requires-Root: no
XS-Go-Import-Path: golang.org/x/arch
Testsuite: autopkgtest-pkg-go

Package: golang-golang-x-arch-dev
Architecture: all
Depends: ${misc:Depends}
Description: Library with machine architecture information
 This library holds machine architecture information used by the Go
 toolchain. It supports the arm, arm64, ppc64 and x86 architectures. It mostly
 includes functions for decoding assembly instructions.
