=== debian/rules ===
#!/usr/bin/make -f

# We want to build only the library packages themselves, not the accompanying
# binaries.
export DH_GOLANG_EXCLUDES := \
	arm/armmap \
	arm/armspec \
	arm64/arm64gen \
	arm64/arm64spec \
	ppc64/ppc64map \
	ppc64/ppc64spec \
	x86/x86avxgen \
	x86/x86map \
	x86/x86spec

%:
	dh $@ --buildsystem=golang --with=golang
