## golang-golang-x-arch 0.0~git20201207.1e68675

=== arm64/arm64asm/testdata/Makefile ===
go test command:
	cd ..; go test -run 'ObjdumpARM64Cond' -v -timeout 10h -long 2>&1 | tee log
	cd ..; go test -run 'ObjdumpARM64TestGUNSyntaxdata' -v -timeout 10h -long 2>&1 | tee -a log
	cd ..; go test -run 'ObjdumpARM64TestGoSyntaxdata' -v -timeout 10h -long 2>&1 | tee -a log
	cd ..; go test -run 'ObjdumpARM64' -v -timeout 10h -long 2>&1 | tee -a log
	cd ..; go test -run 'ObjdumpARM64Manual' -v -timeout 10h -long 2>&1 | tee -a log
	cd ..; go test -run 'TestDecodeGNUSyntax'
	cd ..; go test -run 'TestDecodeGoSyntax'
	cd ..; go test -run '.*'
