=== debian/changelog ===
golang-golang-x-arch (0.0~git20201207.1e68675-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201207.1e68675
  * Backport patch to fix ppc64el test (Closes: #976939)
  * Update debian/control
    + Section -> golang
    + debhelper-compat -> 13
    + Standards-Version -> 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 18 Dec 2020 00:27:22 +0800

golang-golang-x-arch (0.0~git20200511.f7c7858-3) unstable; urgency=medium

  * debian/control:
    - Add Multi-Arch: foreign
  * debian/rules:
    - Add testdata to DH_GOLANG_INSTALL_EXTRA.

 -- Roger Shimizu <rosh@debian.org>  Sun, 26 Jul 2020 19:36:02 +0900
