=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-golang-x-arch
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Emanuel Krivoy <ekrivoy@gmail.com>,
  Roger Shimizu <rosh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/golang/arch
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-arch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-arch.git
@@ -19,6 +19,7 @@
 
 Package: golang-golang-x-arch-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Library with machine architecture information
  This library holds machine architecture information used by the Go
