=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_INSTALL_EXTRA := \
+	arm64/arm64asm/inst.json \
+	x86/x86asm/testdata/libmach8db.c
 
 # We want to build only the library packages themselves, not the accompanying
 # binaries.
