## golang-golang-x-arch 0.1.0

=== debian/changelog ===
golang-golang-x-arch (0.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.0
  * Switch to upstream tag version in uscan
  * Update Standards-Version to 4.6.1 (no changes)
  * Remove patch which is applied in new version

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 16:10:51 +0800
