## golang-golang-x-arch 0.2.0

=== debian/changelog ===
golang-golang-x-arch (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.0
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 22:59:14 +0800
