## golang-golang-x-arch 0.12.0

=== debian/changelog ===
golang-golang-x-arch (0.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.0
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Dec 2024 03:48:09 +0800
