=== debian/changelog ===
golang-golang-x-arch (0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.13.0
  * Skip TestObjdumpARM64TestDecode{GNU,Go}Syntaxdata (Closes: #1091153)
    See https://github.com/golang/go/issues/66005

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Jan 2025 16:01:44 +0800
