=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/golang/arch
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-arch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-arch.git
