=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,18 @@
 	arm/armspec \
 	arm64/arm64gen \
 	arm64/arm64spec \
+	loong64/loong64spec \
 	ppc64/ppc64map \
 	ppc64/ppc64spec \
+	ppc64/ppc64util \
+	riscv64/riscv64spec \
+	s390x/s390xmap \
+	s390x/s390xspec \
+	s390x/s390xutil \
 	x86/x86avxgen \
 	x86/x86map \
 	x86/x86spec
 
+
 %:
 	dh $@ --buildsystem=golang --with=golang
